GH-ISSUE-LOCK(1)

NAME

gh-issue-lock - Lock issue conversation

SYNOPSIS

gh issue lock {<number> | <url>} [flags]

OPTIONS

-r, --reason <string>
    Optional reason for locking conversation (off_topic, resolved, spam, too_heated).

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh-issue(1)